warfare plugins logo

Zero Day Exploit Found in Social Warfare Plugin for WordPress

Update: The exploit has been fixed. Please make sure your version of Social Warfare is update to v3.5.3 as soon as possible and before you activate it again.According to an official tweet by Warfare Plugins, a Zero-Day Exploit has been found in the Social Warfare plugin. This means the exploit is being used and abused by hackers before Warfare Plugins was aware of it.They are advising users to immmediately deactivate their Social Warfare plugin and immediately. Others like Casey Markee have advised switching from the Social Warfare plugin to another one.

Leave a Reply